<?php
  /*
  Plugin Name: Hidden Link Products For WooCommerce
  Plugin URI: https://qwebmaster.com/hidden-link-products-for-woocommerce/
  Description: Reminds Subscription customers X days before the subscription renewal date
  Version: 1.1
  Requires at least: 4.0
  Tested up to: 6.7
  WC requires at least: 3.0
  WC tested up to: 6.0.1
  Requires PHP: 7.3
  Author: Qwebmaster
  Author URI: http://qwebmaster.com
  */

  /**
   * Hidden Link Products For WooCommerce
   *
   * This plugin allows you to hide certian products and make them only accesable via a special link.
   */

 if ( ! defined( 'WPINC' ) ) {
 	die;
 }

 /**
  * The code that runs during plugin activation.
  * This action is documented in includes/class-testtt-activator.php
  * @since             1.0.0
  */
 function activate_hlpfw() {

 }

 /**
  * The code that runs during plugin deactivation.
  * This action is documented in includes/class-testtt-deactivator.php
  * @since             1.0.0
  */
 function deactivate_hlpfw() {

 }

 register_activation_hook( __FILE__, 'activate_hlpfw' );
 register_deactivation_hook( __FILE__, 'deactivate_hlpfw' );


 /**
  * The core plugin class that is used to define internationalization,
  * public-facing site hooks.
  */
 require plugin_dir_path( __FILE__ ) . 'inc/class-hlpfw.php';


 /**
  * Load Admin custom fields / styles
  * Admin-specific hooks.
  */
require plugin_dir_path( __FILE__ ) . 'inc/class-hpfw-admin.php';
